/* Page-specific CSS for: Home */
/* Generated at: 2026-03-24 05:24:09 UTC */

/* Settings for: daaddd57-b4db-4d4c-96a7-8b440e1385d6 (02bd6fc3-7903-47f8-a1e1-3adc8213074a) */
.component-settings-02bd6fc3-7903-47f8-a1e1-3adc8213074a {
  background-overlay-type: Solid Color;
}

.component-settings-02bd6fc3-7903-47f8-a1e1-3adc8213074a.mgn {
  margin-top: 0px;
}

/* Settings for: daaddd57-b4db-4d4c-96a7-8b440e1385d6 (b1c1e8c7-ed80-4a95-a387-1fd036ebf7b9) */
.component-settings-b1c1e8c7-ed80-4a95-a387-1fd036ebf7b9.btn1 {
  background-color: #e47e7ebd;
  color: #ed4e0a;
  border-style: solid;
  border-width: 2px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

/* Settings for: daaddd57-b4db-4d4c-96a7-8b440e1385d6 (564ac4d9-c926-49f0-ab50-2c69155a6c8c) */
.component-settings-564ac4d9-c926-49f0-ab50-2c69155a6c8c {
  background-overlay-type: Solid Color;
}

.component-settings-564ac4d9-c926-49f0-ab50-2c69155a6c8c.pad {
  padding-top: 80px;
  padding-bottom: 80px;
}

/* Settings for: 9255c003-367a-4c76-89fb-cd6b5597c263 (81496155-eb01-4012-8348-82342e2af0aa) */
.component-settings-81496155-eb01-4012-8348-82342e2af0aa {
  justify-content: start;
}

.component-settings-81496155-eb01-4012-8348-82342e2af0aa.bdr {
  border-style: Default;
}

.component-settings-81496155-eb01-4012-8348-82342e2af0aa.bg-o {
  opacity: 100;
}

.component-settings-81496155-eb01-4012-8348-82342e2af0aa.container-align {
  justify-content: flex-start;
  align-items: flex-start;
}

/* Settings for: b3fcb39f-d5a4-4431-b305-59509a4b883a (8110f09c-706e-43d2-9288-8aad8f398b31) */
.component-settings-8110f09c-706e-43d2-9288-8aad8f398b31.bg {
  background-color: #a43838bd;
}

.component-settings-8110f09c-706e-43d2-9288-8aad8f398b31.btn1 {
  background-color: #00ade0c4;
  color: #000000fa;
}

.component-settings-8110f09c-706e-43d2-9288-8aad8f398b31.mgn {
  margin-top: 1px;
}

.component-settings-8110f09c-706e-43d2-9288-8aad8f398b31.pad {
  padding-top: 1px;
}

/* Settings for: 22f077a0-463b-47c3-83ba-873dad041aad (008f73aa-676d-4e2a-8d0d-123912b206df) */
/* Settings for: 22f077a0-463b-47c3-83ba-873dad041aad (1d8c3402-3762-484c-89d3-c48cacfb739a) */
.component-settings-1d8c3402-3762-484c-89d3-c48cacfb739a.bdr {
  border-style: solid;
  border-width: 5px;
  border-color: #eef507eb;
}

/* Settings for: 33e43105-8b05-4b1b-b8ea-351fbbad32e4 (13b5fb20-1b9e-4386-8d59-0da11e6db672) */
.component-settings-13b5fb20-1b9e-4386-8d59-0da11e6db672.bg {
  background-color: #d40b0ba8;
}

/* Settings for: 22f077a0-463b-47c3-83ba-873dad041aad (021b125f-fcd6-43bf-94d6-b8459703a794) */
/* Settings for: aefe5dfa-65dd-49a8-9b10-fef6282cfa30 (3e8b42c7-345b-4906-8fa2-1566c7e9ebb0) */
.component-settings-3e8b42c7-345b-4906-8fa2-1566c7e9ebb0.bdr {
  border-style: solid;
  border-width: 0px;
}

.component-settings-3e8b42c7-345b-4906-8fa2-1566c7e9ebb0.bg {
  background-color: #D8D5FF;
}

.component-settings-3e8b42c7-345b-4906-8fa2-1566c7e9ebb0.hd h1 {
  color: #000000;
}

.component-settings-3e8b42c7-345b-4906-8fa2-1566c7e9ebb0.hd h2 {
  color: #000000;
}

.component-settings-3e8b42c7-345b-4906-8fa2-1566c7e9ebb0.hd h3 {
  color: #000000;
}

.component-settings-3e8b42c7-345b-4906-8fa2-1566c7e9ebb0.hd h4 {
  color: #000000;
}

.component-settings-3e8b42c7-345b-4906-8fa2-1566c7e9ebb0.hd h5 {
  color: #000000;
}

.component-settings-3e8b42c7-345b-4906-8fa2-1566c7e9ebb0.hd h6 {
  color: #000000;
}

/* ===== TABLET STYLES ===== */
@media screen and (max-width: 1024px)
{
  .component-settings-02bd6fc3-7903-47f8-a1e1-3adc8213074a.mgn {
    margin-top: 0px;
  }

  .component-settings-b1c1e8c7-ed80-4a95-a387-1fd036ebf7b9.btn1 {
    border-width: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }

  .component-settings-81496155-eb01-4012-8348-82342e2af0aa {
    justify-content: start;
  }

  .component-settings-81496155-eb01-4012-8348-82342e2af0aa.bg-o {
    opacity: 100;
  }

  .component-settings-81496155-eb01-4012-8348-82342e2af0aa.container-align {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .component-settings-8110f09c-706e-43d2-9288-8aad8f398b31.mgn {
    margin-top: 1px;
  }

  .component-settings-8110f09c-706e-43d2-9288-8aad8f398b31.pad {
    padding-top: 1px;
  }

  .component-settings-1d8c3402-3762-484c-89d3-c48cacfb739a.bdr {
    border-width: 5px;
  }

}

/* ===== MOBILE STYLES ===== */
@media screen and (max-width: 768px)
{
  .component-settings-02bd6fc3-7903-47f8-a1e1-3adc8213074a.mgn {
    margin-top: 0px;
  }

  .component-settings-b1c1e8c7-ed80-4a95-a387-1fd036ebf7b9.btn1 {
    border-width: 2px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }

  .component-settings-81496155-eb01-4012-8348-82342e2af0aa {
    justify-content: start;
  }

  .component-settings-81496155-eb01-4012-8348-82342e2af0aa.bg-o {
    opacity: 100;
  }

  .component-settings-81496155-eb01-4012-8348-82342e2af0aa.container-align {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .component-settings-8110f09c-706e-43d2-9288-8aad8f398b31.mgn {
    margin-top: 1px;
  }

  .component-settings-8110f09c-706e-43d2-9288-8aad8f398b31.pad {
    padding-top: 1px;
  }

  .component-settings-1d8c3402-3762-484c-89d3-c48cacfb739a.bdr {
    border-width: 5px;
  }

}
